--- title: "Get Webhook" slug: "get-webhook-2" updated: 2026-02-11T20:38:32Z published: 2026-02-11T22:15:21Z canonical: "support.fullcast.com/get-webhook-2" stale: true --- > ## Documentation Index > Fetch the complete documentation index at: https://support.fullcast.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Webhook Get/webhook/{webhook_id} You can view the details of a webhook endpoint via the API. To view a webhook, send a GET request to `https://api.copy.ai/api/webhook/<webhook_id>`. You will receive a response with the details of the webhook. **For example:** JSONJSON ```json { "status": "success", "data": { "id": "", "url": "", "eventType": "workflowRun.completed", "workflowId": "" } } ``` SecurityAPI Key: ApiKeyAuthHeader parameter namex-copy-ai-api-key Copy.ai API key for authentication Header parametersx-copy-ai-api-keystringRequired Path parameterswebhook_idstringRequired The ID of the webhook Responses200 Success Expand Allobject statusstring dataobject (WebhookData) idstring urlstring eventTypestring workflowIdstring 400 Bad Request 404 Not Found notFound ```json { "status": "error", "errorCode": "NOT_FOUND" } ``` object statusstring errorCodestring